#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.5.0.0
visibility:           public
id:                   hls-eval-plugin-1.5.0.0-52QsgCrMWvxG9FIlYH4DIe
key:                  hls-eval-plugin-1.5.0.0-52QsgCrMWvxG9FIlYH4DIe
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  389c08ca0aa54b8f2e8a2929934bdf93
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.5.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.5.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.5.0.0-52QsgCrMWvxG9FIlYH4DIe
depends:
    Diff-0.4.1-3QU6dU4dLBlDlzFLAEciBY
    QuickCheck-2.14.3-C4pZcczS01y8lR5YrNhjmb
    aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    deepseq-1.4.6.1 directory-1.3.6.2 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    extra-1.7.16-5bHvI5vDJon4dYLXmPT4nO filepath-1.4.2.2 ghc-9.2.8
    ghc-boot-th-9.2.8 ghc-paths-0.1.0.12-KU8OzVy7s6GithbR4F0cp
    ghcide-1.10.0.0-4ekbr9pdHcRF3NMnMEs1g5
    hashable-1.4.4.0-FBBN0pDZ0iK3ZcMpqjlzBP
    hls-graph-1.9.0.0-xTm3aUH61RA8fNK6Z0vg8
    hls-plugin-api-1.6.0.0-9oUNeHhHvnAE64SusD4wCJ
    lens-5.2.3-JZlTl7ln1H75pA3WhO3fZ6
    lsp-1.6.0.0-9cxWbScNBy7HVTpzJj1H4B
    lsp-types-1.6.0.1-LsNEVhfFmHmAQZalWMy2wL
    megaparsec-9.6.1-3h2cbTLV32s9BjkjxC78vb mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    pretty-simple-4.1.2.0-G3rAkcOaXoa1BcZZ1UwaUA
    safe-exceptions-0.1.7.4-Ja0RBUGmCFCBD23Cpo8wue text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unliftio-0.2.25.1-9tZafrT7DzIKn8df5CxKYk
    unordered-containers-0.2.20-synCBDLh0NACk48p5Re76

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

